page {
  cssInline {
      // Start colours
    44444 = TEXT
    44444 {
      value (
body #startBox01 {
  font-family: {$start.green.css.fonts.default.font-family};
}
#startBox01 a,
#startBox01 .listview-201 button.buttonaslink {
  color: {$start.green.css.a};
  font-weight: bold;
}
#startBox01 a,
#startBox01 span.details a,
#startBox01 span.teaser a,
#startBox01 .listview-201 button.buttonaslink {
  transition: color 300ms ease-out 0s;
}

#startBox01 span.details a:hover,
#startBox01 span.details a:focus,
#startBox01 span.teaser a:hover,
#startBox01 span.teaser a:focus,
#startBox01 a:hover,
#startBox01 a:focus,
#startBox01 .listview-201 button.buttonaslink:hover,
#startBox01 .listview-201 button.buttonaslink:focus {
  color: {$start.green.css.a.active};
}

#startBox01 body,
#startBox01 h2,
#startBox01 h3,
#startBox01 h4,
#startBox01 h5,
#startBox01 h6,
#startBox01 p,
#startBox01 ul {
  color: {$start.green.css.fonts.default.color};
  font-family: {$start.green.css.fonts.default.font-family};
}
#startBox01 h1 {
  color: {$start.green.css.fonts.h1.color};
  font-family: {$start.green.css.fonts.h1.font-family};
}
#startBox01 .breadcrumbs {
  background: {$start.green.css.breadcrumbs.background};
}
#startBox01 .breadcrumbs > * {
  color: {$start.green.css.breadcrumbs.default};
}
#startBox01 .breadcrumbs > * a {
  color: {$start.green.css.breadcrumbs.default};
}
#startBox01 .breadcrumbs > *.current {
  color: {$start.green.css.breadcrumbs.current};
}
#startBox01 .breadcrumbs > *.current a {
  color: {$start.green.css.breadcrumbs.current};
}
#startBox01 .breadcrumbs > *.unavailable {
  color: {$start.green.css.breadcrumbs.unavailable};
}
#startBox01 .breadcrumbs > *.unavailable a {
  color: {$start.green.css.breadcrumbs.unavailable};
}
#startBox01 .breadcrumbs > *.unavailable:hover, #startBox01 .breadcrumbs > *.unavailable:hover a,
#startBox01 .breadcrumbs > *.unavailable:focus, #startBox01 .breadcrumbs > *.unavailable a:focus {
  color: {$start.green.css.breadcrumbs.unavailable};
}
#startBox01 .breadcrumbs > *:before {
  content: "{$start.green.css.breadcrumbs.devider.content}";
  color: {$start.green.css.breadcrumbs.devider};
	top:-1px;
}
#startBox01 .breadcrumbs > *:first-child:before {
  content: inherit;
}
#startBox01 footer {
  background-color: {$start.green.css.footer.background};
  color: {$start.green.css.footer.color};
  opacity: {$start.green.css.footer.opacity};
}
#startBox01 footer h1, #startBox01 footer h2, #startBox01 footer h3, #startBox01 footer h4,
#startBox01 footer h5, #startBox01 footer h6, #startBox01 footer p, #startBox01 footer ul, #startBox01 footer ol
{
  color:{$start.green.css.footer.color};
}
#startBox01 footer a, #startBox01 footer a:link, #startBox01 footer a:visited
{
  color:{$start.green.css.footer.a};
}
#startBox01 footer a:active, #startBox01 footer a:focus, #startBox01 footer a:hover, #startBox01 footer .active a,
#startBox01 footer .active a:link, #startBox01 footer .active a:visited
{
  color:{$start.green.css.footer.a.active};
}
#startBox01 footer .active a:active, #startBox01 footer .active a:focus, #startBox01 footer .active a:hover
{
  color:{$start.green.css.footer.a.hover};
}

#startBox01 .icon-bar {
  background: {$start.green.css.icon-bar.background};
}
#startBox01 .icon-bar > a:hover {
  background: {$start.green.css.icon-bar.background.hover};
}

#startBox01 .panel {
  background: {$start.green.css.panel.background};
}
#startBox01 .panel.callout {
  background: {$start.green.css.panel.callout.background};
  color: {$start.green.css.panel.callout.color};
}
#startBox01 .panel.callout h1, 
#startBox01 .panel.callout h2, 
#startBox01 .panel.callout h3, 
#startBox01 .panel.callout h4, 
#startBox01 .panel.callout h5, 
#startBox01 .panel.callout h6, 
#startBox01 .panel.callout p, 
#startBox01 .panel.callout li, 
#startBox01 .panel.callout dl {
  color: {$start.green.css.panel.callout.color};
}
#startBox01 .panel.callout a
{
  color: {$start.green.css.panel.callout.a.color};
}
#startBox01 .panel.callout a:active,
#startBox01 .panel.callout a:focus,
#startBox01 .panel.callout a:hover
{
  color: {$start.green.css.panel.callout.a.active.color};
}
#startBox01 .siteLine {
/*  background: {$start.green.css.sitelines.background};*/
  color: {$start.green.css.sitelines.color};
	padding-top: .6em;
}
#startBox01 .siteLine.siteLineTop {
  color: {$start.green.css.sitelines.color};
	padding: 0;
}
#startBox01 .siteLine p,
#startBox01 .siteLine p.bodytext {
  color: {$start.green.css.sitelines.color};
	font-size: .8rem;
	margin:0;
	opacity: .8;
}
#startBox01 .siteLine a,
#startBox01 .siteLine .menuitem a {
  color: {$start.green.css.sitelines.a.color};
}
#startBox01 .siteLine a:active,
#startBox01 .siteLine a:focus,
#startBox01 .siteLine a:hover,
#startBox01 .siteLine .menuitem a:active,
#startBox01 .siteLine .menuitem a:focus,
#startBox01 .siteLine .menuitem a:hover
{
  color: {$start.green.css.sitelines.a.active.color};
}

#startBox01 .top-bar {
  background: {$start.green.css.top-bar.background};
}
#startBox01 .top-bar a {
  color: {$start.green.css.top-bar.a};
	font-weight:normal;
}
#startBox01 .top-bar .name h1 a, #startBox01 .top-bar .name h2 a, #startBox01 .top-bar .name h3 a, #startBox01 .top-bar .name h4 a, #startBox01 .top-bar .name p a, #startBox01 .top-bar .name span a {
  color: {$start.green.css.top-bar.a};
}
#startBox01 .top-bar .toggle-topbar a {
  color: {$start.green.css.top-bar.a};
}
#startBox01 .top-bar .toggle-topbar.menu-icon a {
  color: {$start.green.css.top-bar.a};
}
#startBox01 .top-bar .toggle-topbar.menu-icon a span::after {
  box-shadow: 0px 0px 0px 1px {$start.green.css.top-bar.a}, 0px 7px 0px 1px {$start.korrespondenten.css.top-bar.a}, 0px 14px 0px 1px {$start.korrespondenten.css.top-bar.a};
}

#startBox01 .top-bar.expanded .title-area {
  background: {$start.green.css.top-bar.background};
}
#startBox01 .top-bar.expanded .toggle-topbar a {
  color: {$start.green.css.top-bar.menu-icon-active};
}
#startBox01 .top-bar.expanded .toggle-topbar a span::after {
  box-shadow: 0 0 0 1px {$start.green.css.top-bar.menu-icon-active}, 0 7px 0 1px {$start.green.css.top-bar.menu-icon-active}, 0 14px 0 1px {$start.green.css.top-bar.menu-icon-active};
}

#startBox01 .top-bar-section .divider,
#startBox01 .top-bar-section [role="separator"] {
  border-top: solid 1px {$start.green.css.top-bar.separator};
}
#startBox01 .top-bar-section .divider-last {
  display:none;
}
#startBox01 .top-bar-section ul li {
  background: {$start.green.css.top-bar.background};
  color: {$start.green.css.top-bar.a};
}
#startBox01 .top-bar-section ul li > a {
  font-family: {$start.green.css.fonts.default.font-family};
  color: {$start.green.css.top-bar.a};
}
#startBox01 .top-bar-section ul li.active > a {
  background: {$start.green.css.top-bar.background.active};
  color: {$start.green.css.top-bar.a.active};
}
#startBox01 .top-bar-section li.active:not(.has-form) > a:not(.button) {
  background: {$start.green.css.top-bar.background.active};
  color: {$start.green.css.top-bar.a.active};
}
#startBox01 .top-bar-section li:not(.has-form) > a:not(.button):hover {
  background: {$start.green.css.top-bar.background.active.hover};
  color: {$start.green.css.top-bar.a.active.hover};
}
#startBox01 .top-bar-section ul.dropdown li.title h5 a,
#startBox01 .top-bar-section ul.dropdown li.parent-link a {
  background: {$start.green.css.top-bar.background};
  color: {$start.green.css.top-bar.a};
}
#startBox01 .top-bar-section ul.dropdown li.title h5 a:hover,
#startBox01 .top-bar-section ul.dropdown li.parent-link a:hover {
  background: {$start.green.css.top-bar.background.active.hover};
  color: {$start.green.css.top-bar.a.active.hover};
}
#startBox01 .top-bar-section ul li > a.button {
  background-color: {$start.green.css.top-bar.background.active};
  border-color: #007095;
  color: {$start.green.css.top-bar.a};
}
#startBox01 .top-bar-section ul li > a.button:hover, #startBox01 .top-bar-section ul li > a.button:focus {
  background-color: #007095;
}
#startBox01 .top-bar-section ul li > a.button:hover, #startBox01 .top-bar-section ul li > a.button:focus {
  color: {$start.green.css.top-bar.a};
}
#startBox01 .top-bar-section ul li > a.button.secondary {
  background-color: #e7e7e7;
  border-color: #b9b9b9;
  color: {$start.green.css.top-bar.background};
}
#startBox01 .top-bar-section ul li > a.button.secondary:hover, #startBox01 .top-bar-section ul li > a.button.secondary:focus {
  background-color: #b9b9b9;
}
#startBox01 .top-bar-section ul li > a.button.secondary:hover, #startBox01 .top-bar-section ul li > a.button.secondary:focus {
  color: {$start.green.css.top-bar.background};
}
#startBox01 .top-bar-section ul li > a.button.success {
  background-color: #43AC6A;
  border-color: #368a55;
  color: {$start.green.css.top-bar.a};
}
#startBox01 .top-bar-section ul li > a.button.success:hover, #startBox01 .top-bar-section ul li > a.button.success:focus {
  background-color: #368a55;
}
#startBox01 .top-bar-section ul li > a.button.success:hover, #startBox01 .top-bar-section ul li > a.button.success:focus {
  color: {$start.green.css.top-bar.a};
}
#startBox01 .top-bar-section ul li > a.button.alert {
  background-color: #f04124;
  border-color: #cf2a0e;
  color: {$start.green.css.top-bar.a};
}
#startBox01 .top-bar-section ul li > a.button.alert:hover, #startBox01 .top-bar-section ul li > a.button.alert:focus {
  background-color: #cf2a0e;
}
#startBox01 .top-bar-section ul li > a.button.alert:hover, #startBox01 .top-bar-section ul li > a.button.alert:focus {
  color: {$start.green.css.top-bar.a};
}
#startBox01 .top-bar-section ul li > a.button.warning {
  background-color: #f08a24;
  border-color: #cf6e0e;
  color: {$start.green.css.top-bar.a};
}
#startBox01 .top-bar-section ul li > a.button.warning:hover, #startBox01 .top-bar-section ul li > a.button.warning:focus {
  background-color: #cf6e0e;
}
#startBox01 .top-bar-section ul li > a.button.warning:hover, #startBox01 .top-bar-section ul li > a.button.warning:focus {
  color: {$start.green.css.top-bar.a};
}
#startBox01 .top-bar-section ul li > button {
  background-color: {$start.green.css.top-bar.background.active};
  border-color: #007095;
  color: {$start.green.css.top-bar.a};
}
#startBox01 .top-bar-section ul li > button:hover, #startBox01 .top-bar-section ul li > button:focus {
  background-color: #007095;
}
#startBox01 .top-bar-section ul li > button:hover, #startBox01 .top-bar-section ul li > button:focus {
  color: {$start.green.css.top-bar.a};
}
#startBox01 .top-bar-section ul li > button.secondary {
  background-color: #e7e7e7;
  border-color: #b9b9b9;
  color: {$start.green.css.top-bar.background};
}
#startBox01 .top-bar-section ul li > button.secondary:hover, #startBox01 .top-bar-section ul li > button.secondary:focus {
  background-color: #b9b9b9;
}
#startBox01 .top-bar-section ul li > button.secondary:hover, #startBox01 .top-bar-section ul li > button.secondary:focus {
  color: {$start.green.css.top-bar.background};
}
#startBox01 .top-bar-section ul li > button.success {
  background-color: #43AC6A;
  border-color: #368a55;
  color: {$start.green.css.top-bar.a};
}
#startBox01 .top-bar-section ul li > button.success:hover, #startBox01 .top-bar-section ul li > button.success:focus {
  background-color: #368a55;
}
#startBox01 .top-bar-section ul li > button.success:hover, #startBox01 .top-bar-section ul li > button.success:focus {
  color: {$start.green.css.top-bar.a};
}
#startBox01 .top-bar-section ul li > button.alert {
  background-color: #f04124;
  border-color: #cf2a0e;
  color: {$start.green.css.top-bar.a};
}
#startBox01 .top-bar-section ul li > button.alert:hover, #startBox01 .top-bar-section ul li > button.alert:focus {
  background-color: #cf2a0e;
}
#startBox01 .top-bar-section ul li > button.alert:hover, #startBox01 .top-bar-section ul li > button.alert:focus {
  color: {$start.green.css.top-bar.a};
}
#startBox01 .top-bar-section ul li > button.warning {
  background-color: #f08a24;
  border-color: #cf6e0e;
  color: {$start.green.css.top-bar.a};
}
#startBox01 .top-bar-section ul li > button.warning:hover, #startBox01 .top-bar-section ul li > button.warning:focus {
  background-color: #cf6e0e;
}
#startBox01 .top-bar-section ul li > button.warning:hover, #startBox01 .top-bar-section ul li > button.warning:focus {
  color: {$start.green.css.top-bar.a};
}
#startBox01 .top-bar-section ul li:hover:not(.has-form) > a {
  background-color: {$start.green.css.top-bar.background};
  color: {$start.green.css.top-bar.a.active.hover};
}
#startBox01 .top-bar-section .has-dropdown > a:after {
  border-color: transparent transparent transparent rgba(255, 255, 255, 0.4);
}
#startBox01 .top-bar-section .dropdown label {
  color: #777777;
}

@media only screen and (min-width: 40.063em) {
  #startBox01 .top-bar {
    background: {$start.green.css.top-bar.background};
  }
  #startBox01 .top-bar-section li.hover > a:not(.button) {
    background: {$start.green.css.top-bar.background};
    color: {$start.green.css.top-bar.a};
  }
  #startBox01 .top-bar-section li:not(.has-form) a:not(.button) {
    background: {$start.green.css.top-bar.background};
    color: {$start.green.css.top-bar.a};
  }
  #startBox01 .top-bar-section li:not(.has-form) a:not(.button):hover {
    background: {$start.green.css.top-bar.background};
    color: {$start.green.css.top-bar.a};
  }
  #startBox01 .top-bar-section li.active:not(.has-form) a:not(.button) {
    background: {$start.green.css.top-bar.background.active};
    color: {$start.green.css.top-bar.a.active};
  }
  #startBox01 .top-bar-section li.active:not(.has-form) a:not(.button):hover {
    background: {$start.green.css.top-bar.background.active.hover};
    color: {$start.green.css.top-bar.a.active.hover};
  }
  #startBox01 .top-bar-section li.active.has-dropdown > a {
    background: {$start.green.css.top-bar.background.active};
    color: {$start.green.css.top-bar.a.active};
  }
  #startBox01 .top-bar-section li.has-dropdown > a:after {
    border-color: rgba(255, 255, 255, 0.4) transparent transparent transparent;
  }
  #startBox01 .top-bar-section li.has-dropdown > a {
    background: {$start.green.css.top-bar.background};
    color: {$start.green.css.top-bar.a};
  }
  #startBox01 .top-bar-section .dropdown li a {
    color: {$start.green.css.top-bar.a};
    background: {$start.green.css.top-bar.background};
  }
  #startBox01 .top-bar-section .dropdown li:hover:not(.has-form):not(.active) > a:not(.button) {
    background: {$start.green.css.top-bar.background.active.hover};
    color: {$start.green.css.top-bar.a.active.hover};
  }
  #startBox01 .top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
    background: {$start.green.css.top-bar.background};
    color: {$start.green.css.top-bar.a};
  }
  #startBox01 .top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button) {
    background: {$start.green.css.top-bar.background.active.hover};
    color: {$start.green.css.top-bar.a.active.hover};
  }
  #startBox01 .top-bar-section .dropdown li label {
    background: {$start.green.css.top-bar.background};
    color: {$start.green.css.top-bar.a};
  }
  #startBox01 .top-bar-section > ul > .divider, #startBox01 .top-bar-section > ul > [role="separator"] {
    border-right: solid 1px {$start.green.css.top-bar.separator};
  }
  #startBox01 .top-bar-section .has-form {
    background: {$start.green.css.top-bar.background};
    color: {$start.green.css.top-bar.a};
  }
  .no-js #startBox01 .top-bar-section ul li:hover > a {
    background: {$start.green.css.top-bar.background};
    color: {$start.green.css.top-bar.a};
  }
  .no-js #startBox01 .top-bar-section ul li:active > a {
    background: {$start.green.css.top-bar.background.active};
    color: {$start.green.css.top-bar.a};
  }
  #startBox01 .row {
    max-width: {$start.green.css.grid.max-width};
  }
  #startBox01 .row .row {
    max-width: none;
  }
  #startBox01 .contain-to-grid .top-bar {
    max-width: {$start.green.css.grid.max-width};
  }
  #startBox02 {
    max-width: {$start.green.css.grid.max-width};
  }
	#startBox01 .reveal-modal {
		max-width: {$start.green.css.grid.max-width};
	}
	#startBox01 .reveal-modal.tiny {
		max-width: {$start.green.css.grid.max-width};
	}
	#startBox01 .reveal-modal.small {
		max-width: {$start.green.css.grid.max-width};
	}
	#startBox01 .reveal-modal.medium {
		max-width: {$start.green.css.grid.max-width};
	}
	#startBox01 .reveal-modal.large {
		max-width: {$start.green.css.grid.max-width};
	}
	#startBox01 .reveal-modal.xlarge {
		max-width: {$start.green.css.grid.max-width};
	}
	#startBox01 .reveal-modal.full {
		max-width: {$start.green.css.grid.max-width};
	}
}
)
    }
  }
}